CRAN Package Check Results for Package swamp

Last updated on 2019-05-01 01:52:06 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.4.1 3.91 44.37 48.28 OK
r-devel-linux-x86_64-debian-gcc 1.4.1 2.94 34.94 37.88 OK
r-devel-linux-x86_64-fedora-clang 1.4.1 52.12 OK
r-devel-linux-x86_64-fedora-gcc 1.4.1 50.79 OK
r-patched-linux-x86_64 1.4.1 3.15 43.49 46.64 OK
r-patched-solaris-x86 1.4.1 78.20 OK
r-release-linux-x86_64 1.4.1 3.67 44.44 48.11 OK
r-release-windows-ix86+x86_64 1.4.1 10.00 77.00 87.00 OK
r-release-osx-x86_64 1.4.1 ERROR
r-oldrel-windows-ix86+x86_64 1.4.1 7.00 56.00 63.00 OK
r-oldrel-osx-x86_64 1.4.1 OK

Check Details

Version: 1.4.1
Check: package dependencies
Result: ERROR
    Package required but not available: ‘impute’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-release-osx-x86_64